Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

ISC BIND Denial of Service Vulnerability - 04 - Jan16

Information

Severity

Severity

High

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

7.1

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:C

Solution Type

Solution Type

Vendor Patch

Created

Created

6 years ago

Modified

Modified

3 years ago

Summary

The host is installed with ISC BIND and is prone to remote denial of service vulnerability.

Insight

Insight

The flaw is due to a race condition in 'resolver.c' script when handling socket errors.

Affected Software

Affected Software

ISC BIND versions 9.9.8 through 9.9.8-P1, 9.9.8-S1 through 9.9.8-S2, 9.10.3 through 9.10.3-P1.

Detection Method

Detection Method

Checks if a vulnerable version is present on the target host.

Solution

Solution

Upgrade to ISC BIND version 9.9.8-P2 or 9.9.8-S3 or 9.10.3-P2 or later.

Common Vulnerabilities and Exposures (CVE)